<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'My Account');
define('HEADING_TITLE', 'My Account Information');
define('OVERVIEW_TITLE', 'Overview');
define('OVERVIEW_SHOW_ALL_ORDERS', '(show all orders)');
define('OVERVIEW_PREVIOUS_ORDERS', 'Previous Orders');
define('MY_ACCOUNT_TITLE', 'My Account');
define('MY_ACCOUNT_INFORMATION', 'View or change my account information.');
define('MY_ACCOUNT_ADDRESS_BOOK', 'View or change entries in my address book.');
define('MY_ACCOUNT_PASSWORD', 'Change my account password.');
define('MY_ORDERS_TITLE', 'My Orders');
define('MY_ORDERS_VIEW', 'View the orders I have made.');
define('EMAIL_NOTIFICATIONS_TITLE', 'E-Mail Notifications');
define('EMAIL_NOTIFICATIONS_NEWSLETTERS', 'Subscribe or unsubscribe from newsletters.');
define('EMAIL_NOTIFICATIONS_PRODUCTS', 'View or change my product notification list.');

define('OT_LOYALTY_HISTORY', 'Your order amount in the last ');
define('OT_LOYALTY_SUM', 'Totals: ');
define('OT_LOYALTY_ELIGIBLE', 'Therefore, you are eligible for an EXTRA DISCOUNT of ');
define('OT_LOYALTY_ELIGIBLE_NO', 'You are currently not eligible for this very lucrative discount.');
define('OT_LOYALTY_PERCANTAGE', '% on your next purchases.');
define('OT_LOYALTY_LIST_TABLE', 'Our current Loyalty Discount Table for purchases made over the last');
define('OT_LOYALTY_AMOUNT', 'Amount');
define('OT_LOYALTY_TO_GO', 'To Go');
define('OT_LOYALTY_DISCOUNT1', 'Your Discount');
define('OT_LOYALTY_DISCOUNT2', 'This Could Be Your Discount');
define('OT_LOYALTY_PERIOD', 'The period of aggregating contracts');
define('OT_LOYALTY_PERCENT', 'Discount');

// Points/Rewards Module V2.1rc2a BOF
define('MY_POINTS_TITLE', 'Points system');
define('MY_POINTS_VIEW', 'See list of credits received and issued.');
define('MY_POINTS_VIEW_HELP', 'Help <b> System points</b>.');
define('MY_POINTS_CURRENT_BALANCE', 'The sum of accumulated points <b>%s </b> <br> value Quota:<b> %s</b> ');
// Points/Rewards Module V2.1rc2a EOF

// znizki klienta
define('ZNIZKI_TITLE','Solid customer discount');
define('ZNIZKI_INDYWIDUALNE_BRAK','You do not have individual discounts in the shop.<br>');
define('ZNIZKI_INDYWIDUALNE','Individual discount for all products: ');
define('ZNIZKA_PRODUCENTA',' discount on products ');
define('ZNIZKA_PRODUCENTA_TITLE','Discounts for individual producers.');

?>